Bug 73585 - can't view .html file
can't view .html file
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-06 08:11 EDT by Marius Andreiana
Modified: 2015-01-07 19:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-01 12:17:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Andreiana 2002-09-06 08:11:07 EDT
pressing F3 on a .html file gives an error.

Please use 'links' to render html ( instead of lynx as it is now, I guess )
Comment 1 Marius Andreiana 2002-11-20 09:43:16 EST
in rh 8.0, lynx in back replacing links, so mc view works. Closing this.

Note You need to log in before you can comment on or make changes to this bug.